body {
  margin: 0;
}

.tl-fastlinks, .tl-connect {
  display: flex;
  max-width: 500px;
  padding: 10px 6px;
  flex-wrap: wrap;
  gap: 20px;
  margin-left: auto;
  margin-right: auto;
}
.tl-fastlinks .tl-link, .tl-connect .tl-link {
  width: 100%;
  text-align: center;
  text-decoration: none;
  color: #fff;
  padding: 10px;
  border-radius: 80px;
  background: #6cb039;
  position: relative;
}
.tl-fastlinks .tl-link_actions, .tl-connect .tl-link_actions {
  background: #c0392b;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #8e44ad, #c0392b);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #8e44ad, #c0392b);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link_opt, .tl-connect .tl-link_opt {
  background: #41295a;
}
.tl-fastlinks .tl-link_map, .tl-connect .tl-link_map {
  background: #41295a;
}
.tl-fastlinks .tl-link_vacancy, .tl-connect .tl-link_vacancy {
  background: #41295a;
}
.tl-fastlinks .tl-link_whatsapp, .tl-connect .tl-link_whatsapp {
  background: #56ab2f;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #a8e063, #56ab2f);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #a8e063, #56ab2f);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link_viber, .tl-connect .tl-link_viber {
  background: #ad5389;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #3c1053, #ad5389);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #3c1053, #ad5389);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link_vk, .tl-connect .tl-link_vk {
  background: #3a7bd5;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #3a6073, #3a7bd5);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #3a6073, #3a7bd5);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link_instagram, .tl-connect .tl-link_instagram {
  background: #833ab4;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link_call, .tl-connect .tl-link_call {
  background: #348F50;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #56B4D3, #348F50);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #56B4D3, #348F50);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link_email, .tl-connect .tl-link_email {
  background: #FF8008;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #FFC837, #FF8008);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #FFC837, #FF8008);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.tl-fastlinks .tl-link i, .tl-connect .tl-link i {
  position: absolute;
  left: 20px;
  top: 31%;
}

.center-text {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}

.tl-info {
  padding: 10px 6px;
}

.tl-body {
  font-family: 'Open Sans';
  background: #E0EAFC;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #CFDEF3, #E0EAFC);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #CFDEF3, #E0EAFC);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.tl-header {
  background: #52c234;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #061700, #52c234);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #061700, #52c234);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  height: 120px;
  position: relative;
}

.tl-avatar {
  height: 100px;
  width: 100px;
  border: 4px solid #fff;
  border-radius: 100%;
  position: absolute;
  left: 50%;
  top: 20%;
  transform: translate(-50%, 0);
  background-image: url(https://alleyann.ru/assets/templates/bootstrap/images/logo.png);
  background-size: cover;
  background-position: center;
}

.tl-fastlinks .tl-link_telegram, .tl-connect .tl-link_telegram {
  background: #229ED9;
  background: -webkit-linear-gradient(to right, #2AABEE, #229ED9);
  background: linear-gradient(to right, #2AABEE, #229ED9);
}
.tl-fastlinks .tl-link_max, .tl-connect .tl-link_max {
  background: #6E5BFF;
  background: -webkit-linear-gradient(to right, #5B9BFF, #8C5BFF);
  background: linear-gradient(to right, #5B9BFF, #8C5BFF);
}
